otpReq.id=id
otpReq.individualId=individualId
otpReq.individualIdType=individualIdType
otpReq.otpChannel=otpChannel
otpReq.email=(otpChannel)[0]
otpReq.phone=(otpChannel)[1]
otpReq.requestTime=requestTime
otpReq.transactionID=transactionID
otpReq.version=version
AuthReq.pin=requestedAuth.pin
AuthReq.pin=requestedAuth.pin
AuthReq.consentObtained=consentObtained
AuthReq.id=id
AuthReq.requestTime=requestTime
AuthReq.demo=requestedAuth.demo
AuthReq.transactionID=transactionID
AuthReq.request=request
AuthReq.individualId=individualId
AuthReq.version=version
AuthReq.individualIdType=individualIdType
AuthReq.requestSessionKey=requestSessionKey
AuthReq.secondaryLangCode=secondaryLangCode
AuthReqotp=requestedAuth.otp
AuthReqrequestHMAC=requestHMAC
AuthReq.bio=requestedAuth.bio
identityReq.timestamp=identityRequest.timestamp
identityReq.transactionID=identityRequest.transactionID
identityReq.otp=identityRequest.otp
identityReq.bioSubType=identityRequest.(biometrics)[0].data.bioSubType
identityReq.bioType=identityRequest.(biometrics)[0].data.bioType
identityReq.data.timestamp=identityRequest.(biometrics)[0].data.timestamp
identityReq.deviceCode=identityRequest.(biometrics)[0].data.deviceCode
identityReq.transactionID=identityRequest.transactionID
identityReq.deviceProviderID=identityRequest.(biometrics)[0].data.deviceProviderID
identityReq.bioValue=identityRequest.(biometrics)[0].data.bioValue
identityReq.bioSubType1=identityRequest.(biometrics)[1].data.bioSubType
identityReq.bioType1=identityRequest.(biometrics)[1].data.bioType
identityReq.data.timestamp1=identityRequest.(biometrics)[1].data.timestamp
identityReq.deviceCode1=identityRequest.(biometrics)[1].data.deviceCode
identityReq.deviceProviderID1=identityRequest.(biometrics)[1].data.deviceProviderID
identityReq.bioValue1=identityRequest.(biometrics)[1].data.bioValue
identityReq.bioValue2=identityRequest.(biometrics)[2].data.bioValue
identityReq.bioSubType2=identityRequest.(biometrics)[2].data.bioSubType
identityReq.bioType2=identityRequest.(biometrics)[2].data.bioType
identityReq.data.timestamp2=identityRequest.(biometrics)[2].data.timestamp
identityReq.deviceCode2=identityRequest.(biometrics)[2].data.deviceCode
identityReq.deviceProviderID2=identityRequest.(biometrics)[2].data.deviceProviderID
identityReq.bioValue2=identityRequest.(biometrics)[2].data.bioValue
output.1.response.status=response.kycStatus
output.1.response.staticToken=response.staticToken
output.1.response.id=id
output.1.response.responseTime=responseTime
output.1.response.transactionID=transactionID
output.1.response.version=version
output.1.response.identity=response.identity
output.1.response.error.errorMessage=(errors)[0].errorMessage
output.1.response.error.errorCode=(errors)[0].errorCode
output.1.response.error.actionMessage=(errors)[0].actionMessage
output.1.y.response.id=id
output.1.y.response.ver=version
output.1.y.response.txnID=transactionID
output.1.y.response.resTime=responseTime
output.1.y.response.maskedEmail=response.maskedEmail
output.1.y.response.maskedMobile=response.maskedMobile
output.1.y.response.status=status
output.1.n.response.errorMessage=(errors)[0].errorMessage
output.1.n.response.errorCode=(errors)[0].errorCode
output.2.response.staticToken=response.staticToken
output.2.response.identity=response.identity
output.2.response.id=id
output.2.response.responseTime=responseTime
output.2.response.response.kycStatus=response.kycStatus
output.2.response.transactionID=transactionID
output.2.response.version=version
output.2.response.err.status=response.kycStatus
output.2.response.err.responseTime=responseTime
output.2.response.err.transactionID=transactionID
output.2.response.err.version=version
output.2.response.err.response.identity=response.identity
output.2.response.err.errorMessage=(errors)[0].errorMessage
output.2.response.err.errorCode=(errors)[0].errorCode
output.2.response.err.actionMessage=(errors)[0].actionMessage
#kyc
output.3.res.kyc.valuephone0=(phone)[0].value
output.3.res.kyc.valuegender1=(gender)[1].value
output.3.res.kyc.valuegender0=(gender)[0].value
output.3.res.kyc.valuepostalCode0=(postalCode)[0].value
output.3.res.kyc.valueaddressLine11=(addressLine1)[1].value
output.3.res.kyc.valueaddressLine10=(addressLine1)[0].value
output.3.res.kyc.valuelocation21=(location2)[1].value
output.3.res.kyc.valuelocation20=(location2)[0].value
output.3.res.kyc.valuelocation11=(location1)[1].value
output.3.res.kyc.valuelocation10=(location1)[0].value
output.3.res.kyc.languagelocation31=(location3)[1].language
output.3.res.kyc.valueemail0=(emailId)[0].value
output.3.res.kyc.languagelocation30=(location3)[0].language
output.3.res.kyc.languageaddressLine11=(addressLine1)[1].language
output.3.res.kyc.valuefullName1=(name)[1].value
output.3.res.kyc.languageaddressLine10=(addressLine1)[0].language
output.3.res.kyc.valuefullName0=(name)[0].value
output.3.res.kyc.languagegender1=(gender)[1].language
output.3.res.kyc.languagegender0=(gender)[0].language
output.3.res.kyc.valueaddressLine31=(addressLine3)[1].value
output.3.res.kyc.valuedateOfBirth0=(dob)[0].value
output.3.res.kyc.valueaddressLine30=(addressLine3)[0].value
output.3.res.kyc.languagelocation21=(location2)[1].language
output.3.res.kyc.languagelocation20=(location2)[0].language
output.3.res.kyc.valuelocation31=(location3)[1].value
output.3.res.kyc.valuelocation30=(location3)[0].value
output.3.res.kyc.languageaddressLine31=(addressLine3)[1].language
output.3.res.kyc.languageaddressLine30=(addressLine3)[0].language
output.3.res.kyc.languagelocation11=(location1)[1].language
output.3.res.kyc.languagelocation10=(location1)[0].language
output.3.res.kyc.valueaddressLine21=(addressLine2)[1].value
output.3.res.kyc.valueaddressLine20=(addressLine2)[0].value
output.3.res.kyc.languagefullName1=(name)[1].language
output.3.res.kyc.languageaddressLine21=(addressLine2)[1].language
output.3.res.kyc.languagefullName0=(name)[0].language
output.3.res.kyc.languageaddressLine20=(addressLine2)[0].language
output.3.res.kyc.phone=(phoneNumber)[0].value
output.3.res.kyc.postalCode=postalCode
output.3.res.kyc.email=email
output.3.res.kyc.dateOfBirth=dateOfBirth
output.3.res.kyc.face=FACE
#replaceOtpValue
pinInfovalue=identityRequest.otp
#ModifyOtpAuth
key=requestSessionKey
data=request
hmac=requestHMAC